<?xml version="3.0.0" encoding="GB2312"?>
<CONFIG_PARAM>
    <Debug yawStartMin="65"></Debug>
    <Debug yawStartMax="90"></Debug>
    <Debug yawEndMin="0"></Debug>
    <Debug yawEndMax="45"></Debug>
</CONFIG_PARAM>